/* Default theme (fallback) */
:root {
    --logo-color: rgb(255, 214, 10);
    --color-primary: rgb(255, 214, 10);
    --bg-color: #fbfbfb;
    --text-color: #000000;
    --icon-color: #000000;

    --dark-bg-color: #fcf7e7;

    --card-bg-color: #ffffff;
    --card-text-color: #000000;

    --input-bg-color: #ffffff;
    --input-text-color: #000000;
    --input-border-color: #cccccc;

    --button-bg-color: rgb(255, 214, 10);
    --button-text-color: #000000;
    --button-border-color: rgb(255, 214, 10);
}

[data-theme="light"] {
    --bg-color: #fbfbfb;
    --text-color: var(--light-theme-text);
}

[data-theme="light"] body {
    background-color: var(--bg-color);
    color: var(--text-color);
}